package test;

import net.sf.json.JSONObject;

import com.offcn.TestUnti.SheetUtils;
import com.offcn.TestUnti.StringUtils;

public class w_excel {

	public static void main(String[] args) {
		 SheetUtils sheet = new SheetUtils("a1.xls", "Output");
		  sheet.writeExcel(
				  		"1",
				  		"2",
				  		"3",
				  		"4",
				  		"5",
				  		"6",
				  		"7",
				  		"8",
				  		"9",
				  		"10"
						);
	}

}
